### Method

# Adw ViewStackPage set_starts_section

since: 1.9

#### Declaration [src]

    void
    adw_view_stack_page_set_starts_section (
      AdwViewStackPage* self,
      gboolean starts_section
    )

#### Description [src]

Sets whether `self` starts a section.

If set to `TRUE`, `AdwViewStack:pages` will have a section starting from this page.

If `AdwViewStackPage:section-title` is set, it should be used as a title for the section.

Available since: 1.9

Sets property | `Adw.ViewStackPage:starts-section`

#### Parameters

`starts_section`

  Type: `gboolean`

  Whether `self` starts a section.